/*
Theme Name: BuddyX Enfant
Description: Theme enfant de BuddyX. Vous pouvez maintenant effectuer vos modifications en toute sécurité.
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: buddyx
Version: 1.0
*/

/**FILTRES GROUPES**/

form.group-type-filter-form {
    padding-bottom: 10px !important;
}

/**Liste bouton**/
.add-sub-group{
    padding-bottom: 10px!important;
}

/**Filtre vignette**/
.group-type-label {
    background-color: #fce00d;
    display: inline-block;
    padding: 2px 8px 2px 8px;
    border-radius: 30px !important;
	font-weight: 600;
}
